/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#00f;cursor:pointer;}
a:link		{color:#00f;text-decoration:none;}
a:visited	{color:#00f;text-decoration:none;}
a:hover		{color:#00f;text-decoration:none;}
a:focus		{color:#00f;text-decoration:none;}
a:active	{color:#00f;text-decoration:none;}

img
{
	display : block;
	border-width : 0;
}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		963px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			963px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	10px;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 190px 0 245px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 720px;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:236px;
	min-width:236px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	min-width:180px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			10px 5px 5px 0px;
	background-color:   #fff;
	font-size:  		10px;
	color:  			#777;
	line-height:		1.4em;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
	overflow: hidden;
}
#headerBlock form
{
	margin : 0;
	padding : 0;
}
#pageBanner {
	height : 100px;
	width:963px;
	margin : 0;
	position : relative;
	background-image : url(../images/Perth-Computer-Repairs-IT-Support.jpg);

}
#pageBanner img.headerIMG	{ position:absolute;	top:0;	left:0;}


/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	color:#000;
	font-size:12px;
	line-height:18px;
	height:18px;
	font-weight:400;
	text-align:left;
}

/* Left and richt column CSS is now in layout_left.css and layout_right.css */


/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#777;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#777;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #777;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .gtpWebsiteDesign
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#777;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	background-color:	#4e5f6f;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#fff;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}

#leftNavTop{background-image:url(../images/leftNavHeader.jpg); height:55px; width:236px;}
	
#leftNavMiddle{background-image:url(../images/leftNavMiddle.jpg); width:236px;}

#leftNavBottom{background-image:url(../images/leftNavBottom.jpg); height:12px; width:236px;}

#leftNavBreaker{background-image:url(../images/leftNavBreaker.jpg); height:14px; width:236px;}

#leftNavMiddle li{list-style-image: url(../images/leftNavBullet.jpg); width:200px; }

#leftNavMiddle li a{color:#000; font-weight:bold; font-size:10px;}

#leftNavMiddle li a:hover{color:#0892ba;}

#leftNavHolder{margin-left:40px;}

#resHeader{background-image:url(../images/resHeader.jpg); height:22px; width:105px; margin-left:22px;}

#busHeader{background-image:url(../images/businessHeader.jpg); height:24px; width:90px; margin-left:25px;}

#areaCheck{background-image:url(../images/subcheckButton.jpg); height:60px; width:229px; margin-left:7px; margin-top:10px;}
#areaCheck:hover{background-image:url(../images/subcheckButtonHover.jpg); height:60px; width:229px; margin-left:7px; margin-top:10px;}

#twitterButton{background-image:url(../images/twitterButton.jpg); height:68px; width:229px; margin-left:7px; margin-top:10px;}
#twitterButton:hover{background-image:url(../images/twitterButtonHover.jpg); height:68px; width:229px; margin-left:7px; margin-top:10px;}

#ContactAreaTop{background-image:url(../images/contactTop.jpg); height:10px; width:231px; margin-left:5px; margin-top:10px;}
#ContactAreaMiddle{background-image:url(../images/contactMiddle.jpg); width:231px; margin-left:5px;}
#ContactAreaBottom{background-image:url(../images/contactBottom.jpg); height:10px; width:231px; margin-left:5px;}
#ContactAreaMiddle h2{color:#1f5a73; background-color:none;}

#ContactAreaMiddle p{padding-left:7px; width:220px; font-size:12px;}

#remoteHover{background-image:url(../images/clickhere_in.jpg); height:46px; width:229px; margin-left:7px; margin-top:10px;}
#remoteHover:hover{background-image:url(../images/clickhere_over.jpg); height:46px; width:230px; margin-left:7px; margin-top:10px;}

#requiredButton{background-image:url(../images/requestButton.jpg); height:46px; width:230px; margin-left:7px; margin-top:10px;}
#requiredButton:hover{background-image:url(../images/requestButtonHover.jpg); height:46px; width:230px; margin-left:7px; margin-top:10px;}

#startRightColumn{float:left; clear:both;}
#homePageText1{width:490px; float:left;}
#rightLowerNav{width:208px; height:20px; float:left;}

/** #LowerNavTop{background-image:url(../images/competitionTop.jpg); height:37px; width:210px; margin-left:5px; margin-top:10px;}
#LowerNavMiddle{background-image:url(../images/competitionMiddle.jpg); width:210px; margin-left:5px;}
#LowerNavBottom{background-image:url(../images/competitionBottom.jpg); height:40px; width:210px; margin-left:5px;}
 **/

#rightLowerNav{width:209px; margin-left:5px; margin-top:10px;}

#rightLowerNav1{background-image:url(../images/competitionBack.jpg); height:157px; width:209px; margin-left:5px; margin-top:10px;}


#rightLowerNav p{padding:0px; margin:0px;font-size:10px;}
#LowerNavTop p{margin-left:15px;font-weight:bold;font-size:12px; padding-top:10px; padding-bottom:5px;color:#5A6E7B;}
#LowerNavMiddle p{margin-left:15px; color:#222; padding-bottom:10px; padding-right:10px;}
#LowerNavBottom p{float:right; color:#c3ebfe; padding-top:3px; font-weight:bold; padding-right:10px;font-size:12px;}


#TestinTop{background-image:url(../images/testTop.jpg); height:55px; width:209px; margin-left:13px: margin-top:10px;}
#TestinMiddle{background-image:url(../images/testMiddle.jpg); width:209px; margin-left:13px:}
marquee { width:209px; }
#TestinBottom{background-image:url(../images/testBottom.jpg); height:13px; width:209px; margin-left:13px:}

#TestinMiddle p{margin-left:15px; width:180px;}

#rightLower{margin-top:10px; margin-left:6px;}

#TestinMiddle .autherName{font-weight:bold; padding-top:10px;}
#TestinMiddle .autherDes{font-style:italic}

.specialProductName{padding:0px; margin:0px; text-align:left;  padding-top:7px;}

a.clickHereText{padding:0px; margin:0px; color:#30a6ea; font-weight:bold; text-align:left; float:left; padding-top:3px; font-size:10px;}
#LowerNavBottom a{float:right; color:#c3ebfe; padding-top:3px; font-weight:bold; padding-right:10px;font-size:12px;}

#contactDetailsPhone{float:right; font-size:10px; margin-top:40px; margin-right:5px;}

#contactDetailsPhone p.phoneDes{padding:0px; margin:0px; color:#01b9e4; font-weight:bold; }

#contactDetailsPhone p.phoneNo{padding:0px; margin:0px; color:#114961; font-weight:bold;}
